div.db4{
z-index:101;
position:fixed;
top:-1%;
left:92%;
width:1978px;
height:1978px;
background-color:rgba(4,118,213,0.34);
opacity:0.48;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-8%;
left:87%;
width:1472px;
height:1472px;
background-color:rgba(3,239,157,0.27);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:3%;
left:81%;
width:1366px;
height:1366px;
background-color:rgba(10,161,201,0.14);
opacity:0.20;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-8%;
left:81%;
width:1861px;
height:1861px;
background-color:rgba(19,154,218,0.30);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:2%;
left:90%;
width:1756px;
height:1756px;
background-color:rgba(11,110,206,0.24);
opacity:0.70;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:9%;
left:72%;
width:899px;
height:899px;
background-color:rgba(7,161,201,0.20);
opacity:0.66;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}